<h2>Product Details</h2> 

<hr/>
<div *ngIf="product">
  <div>
    <label><b> Name: </b></label> {{product.nom}}
  </div>
  <div>
    <label><b>Quantity : </b></label> {{product.quantite}}
  </div>
  <div>
    <label><b>Price : </b></label> {{product.prix}} DT
  </div>  
</div>

<br>
<br>
<button (click)="retourHome()" class="btn btn-primary">Back to Product List</button><br>